| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
ADT
ADT.Struct

Classes
Byte
Chars
Drow
Gnol
Item
Long
SByte
SLong
SWord
Word
int16
int32
int64
int8
uint16
uint32
uint64
uint8
Methods
_indices()
_sizeof()
_values()
`->()
`->=()
`[]()
`[]=()
cast()
create()
decode()
encode()

ADT.Struct()->_sizeof() | ADT.Struct()->`->()

# Method ADT.Struct()->_values()

Method _values

  `array _values()`

Description

  The values of a struct is the values of the struct items.